"""Account

Revision ID: 22092201anton180
Revises: 
Create Date: 2022-09-22 18:01:31.525018

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '22092201anton180'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('account',
    sa.Column('id', sa.String(), nullable=False),
    sa.Column('password', sa.String(), nullable=False),
    sa.PrimaryKeyConstraint('id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('account')
    # ### end Alembic commands ###
